writeCdfUnits {affxparser} | R Documentation

## Writes CDF units

### Description

Writes CDF units. This method is not indended to be used explicitly. To write a CDF, use `writeCdf`() instead.

### Usage

    writeCdfUnits(con, cdfUnits, verbose=0)

### Arguments

`con` | An open `connection` to which a CDF header and QC units already have been written by `writeCdfHeader`() and `writeCdfQcUnits`(), respectively.
`cdfUnits` | A `list` structure of CDF units as returned by `readCdf`() (not `readCdfUnits`()).
`verbose` | An `integer` specifying how much verbose details are outputted.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

This method is called by `writeCdf`(). See also `writeCdfHeader`() and `writeCdfQcUnits`().

[Package affxparser version 1.10.2 Index]